Support » Fixing WordPress » Could not copy file … Installation Failed

  • Resolved RussWilley

    (@russwilley)


    When I tried to install WordPress 5.0 this happened:

    Unpacking the update…

    Could not copy file.: wordpress/wp-content/themes/twentyseventeen/searchform.php

    Installation Failed

    Could not copy file … Installation Failed

    ____

    I don’t have the Twenty Seventeen theme installed. Do I need to download it (if not activate it) it to be able to install WordPress 5.0?

    Thanks in advance for your help.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Bet Hannon

    (@bethannon1)

    Support Team Volunteer Coordinator

    No. You don’t need TwentySeventeen.

    Have you tried the update again? Are there any messages about that?

    Once in a while, there is just a glitch trying to get the automatic update to work. Sometimes, this may be a an issue with server file permissions, so you might see it again.

    If you have FTP or cPanel File Manager access to your site, you might follow these instructions to manually update your site.
    https://codex.wordpress.org/Upgrading_WordPress#Manual_Update

    Before you do any of this, DO make sure you have a backup of your site!

    Thread Starter RussWilley

    (@russwilley)

    Thanks very much for your reply, Bet. I’m not very technically competent and I’ve never made a backup of my site before (I usually rely on my web host in case of disaster!) but I guess I’ll have to try and learn some new skills.

    However, I’ve now seen a lot of independent experts (e.g. yoast.com, wpml.org) advising users to wait until January before updating to WordPress 5, as there may be a more stable version available by then. Therefore I’ll wait a few weeks and then follow your helpful advice.

    Thanks again, and best wishes.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Could not copy file … Installation Failed’ is closed to new replies.